<?php

global $langs, $object, $form;

if (empty($conf->banque->enabled)) return;

if ($object->element == 'commande' && empty($conf->global->BANK_ASK_PAYMENT_BANK_DURING_ORDER)) return;
if ($object->element == 'propal' && empty($conf->global->BANK_ASK_PAYMENT_BANK_DURING_PROPOSAL)) return;

$fk_account = GETPOST('fk_account')?GETPOST('fk_account'):$object->fk_account;

// Bank Account
print '<tr><td>' . $langs->trans('BankAccount') . '</td><td>';
$form->select_comptes($fk_account, 'fk_account', 0, '', 1);
print '</td></tr>';

